/* CSS definition file containing sitestyle stylesheets */
body {
	margin: 0px;
	text-align: center;
	font-family: "Courier New", Courier, monospace;
	topmargin: 0px;
	leftmargin: 0px;
	rightmargin: 0px;
	bottommargin: 0px;
	marginwidth: 0px;
	marginheight: 00px;
}

a:link {text-decoration:none; color: #17375e;}
a:visited {text-decoration:none; color: #17375e;}
a:hover {text-decoration:none; color: red;}
a:active {text-decoration:none; color: #17375e;}

a.style5:link {text-decoration:none; color: white;}
a.style5:visited {text-decoration:none; color: white;}
a.style5:hover {text-decoration:none; color: red;}
a.style5:active {text-decoration:none; color: white;}

a.style8:link {text-decoration:none; color: white;}
a.style8:visited {text-decoration:none; color: white;}
a.style8:hover {text-decoration:none; color: red;}
a.style8:active {text-decoration:none; color: white;}

.style1 {
            font-family: "Courier New", Courier, monospace;
            font-style: normal;
            font-size: 36pt;
            color: #17375e;
            
}
.style2 {
            font-family: "MS Reference Sans Serif";
            font-size: 9pt;
            color: #17375e;
}

.style3 {
            font-family: "MS Reference Sans Serif";
            font-size: 6pt;
            color: #17375e;
}

.style4 {
            font-family: "Segoe UI";
            font-size: 10pt;
            color: #4e5c8c;
            text-align: justify;
}

.style5 {
            font-family: "MS Reference Sans Serif";
            font-size: 10pt;
                       
}

.style6 {
            font-family: "MS Reference Sans Serif";
            font-size: 10pt;
            color: #17375e;
}
.style7 {
            font-family: "Segoe UI";
            font-size: 7pt;
            color: #4e5c8c;
}
.style8 {
            font-family: "MS Reference Sans Serif";
            font-size: 14pt;
                       
}
.style9 {
            font-family: "Segoe UI";
            font-size: 10pt;
            color: red;
            text-align: left;
}

.style10 {
            font-family: "Segoe UI";
            font-size: 9pt;
            color: #4e5c8c;
            text-align: justify;
}
.style11 {
            font-family: "Segoe UI";
            font-size: 8pt;
            color: #4e5c8c;
            text-align: left;
}
.style12 {
             font-family: "MS Reference Sans Serif";
            font-size: 8pt;
            color: #17375e;
            
}

.style13 {
            font-family: "Segoe UI";
            font-size: 10pt;
            color: #4e5c8c;
            text-align: right;
}
.style14 {
            font-family: "Segoe UI";
            font-size: 8pt;
            color: #4e5c8c;
            text-align: justify;
}

.style15 {
            font-family: "Segoe UI";
            font-size: 24pt;
            color: red;
            text-align: justify;
}
p.style12 {padding: 2px; margin-bottom: 2px; margin-top: 0px;}